transaction.csv
output/csv/final_table.csv
output/csv/high_earner_details.csv
output/csv/likely_salary_earner.csv
output/plots/consistent_earners_predictions.png
output/plots/hypothesis_overlap.png
output/plots/inconsistent_earners_predictions.png
output/models/consistent_model.joblib
output/models/inconsistent_model.joblib
output/models/consistent_scaler.joblib
output/models/inconsistent_scaler.joblib
.env
__pycache__
__pycache__/*
output/*
.idea/*
salary_analytics/__pycache__/*
